.wrap {
	width: 1000px;
	margin: 0px auto;
}

.bg1 {
	background: url(../images/bj_01.jpg) top center no-repeat;
	height: 632px;
}

.bg1_1 {
	background: url(../images/bj_02.jpg) top center no-repeat;
	height: 275px;
}

.bg1_2 {
	background: url(../images/bj_03.jpg) top center no-repeat;
	height: 1345px;
}

.bg1_3 {
	background: url(../images/bj_04.jpg) top center no-repeat;
	height: 895px;
}

.bg1_4 {
	background: url(../images/bj_05.jpg) top center no-repeat;
	height: 734px;
}

.bg1_5 {
	background: url(../images/bj_06.jpg) top center no-repeat;
	height: 319px;
}

.dh {
	width: 730px;
	height: 150px;
	padding: 65px 240px 20px 20px;
}

.bg2 {
	width: 1000px;
	height: 440px;
	padding: 10px 0px 0px 0px;
	float:left;
}

.bg2_1 {
	width: 570px;
	height: 410px;
	padding: 10px 10px 10px 10px;
	background-color:#e0f7ff;
	float:left;
}

.bg3 {
	width: 400px;
	float:right;
}
.bg3_1 {
	width: 400px;
	height: 115px;
	padding: 0px 0px 10px 0px;
	float:left;
}

.bg4 {
	width: 1000px;
	height:410px;
	float: left;
}

.bg4_1 {
	width: 280px;
	height:410px;
	padding: 0px 15px 0px 0px;
	float: left;
}

.bg4_2 {
	width: 150px;
	background-color:#edfbff;
	float: left;
}

.bg4_3 {
	width: 280px;
	float: left;
}

.bg6_1 {
	width: 280px;
	height: 220px;
	padding: 17px 10px 0px 20px;
	float:left;
}
.bg6_2 {
	width: 120px;
	padding: 5px 5px 5px 0px;
	float: left;
}

.bg6_3 {
	width: 150px;
	padding: 5px 0px;
	float: left;
}

.bg6_4 {
	width: 280px;
	padding: 10px 0px 10px 0px;
	float: left;
}



.bg5 {
	width: 360px;
	padding:20px 30px 0px 10px;
	float: right;
}

.bg5_1 {
	width: 705px;
	float: left;
}


.m2_1_left2{
	width:705px;
	height:330px;
}
.m2_1_left2_tu{
	width:345px;
	height:330px;
}
.m2_1_left2_tu_pic {
	width:345px;
	height:330px;
}
.m2_1_left2_tu_pic ul{
}
.m2_1_left2_tu_pic li{
	text-align: center;
	display: inline;
	width: 150px;
	height:165px;
	line-height: 20px;
	margin-left:10px;
	margin-right:5px;
	color: #5A0000;
	font-size: 12px;
}

.m2_1_left2_tu_pic img{
	margin-bottom: 5px;
	margin-top:5px;
}


.listpics_3 {
	width:705px;
}
.listpics_3 ul{

}
.listpics_3 li{
	text-align: center;
	display: inline;
	width: 160px;
	line-height: 20px;
	margin-left:10px;
	margin-right:5px;
	color: #5A0000;
	font-size: 12px;
}

.listpics_3 img{
	margin-bottom: 5px;
	margin-top:10px;
}

.m2_1_left4{
	width:700px;
	height:380px;
}



.bg7{
	width:50px;
	padding:57px 50px 10px 900px;
	float:left;
}	
.bg7_1{
	width: 900px;
	padding: 10px 50px;
	float:left;
}	

.bg7_2 {
	width: 430px;
	padding: 0px 10px;
	float:left;
}


.bg8_1{
	width: 940px;
	padding: 20px 30px;
	float:left;
}

.m12_nr{
	padding-left:15px;
	padding-right:15px;
	width:930px;
}
.m12_nr_dtu{
	width:470px;
}


.m12_nr_dtu2{
	padding-left:10px;
	padding-right:8px;
	width:434px;
	height:372px;
}
.m12_nr_xtu{
	padding-left:10px;
	padding-right:10px;
	width:440px;
	height:442px;
}

.m6_nr_pic {
	width:460px;
	height:370px;
	float:left;
}
.m6_nr_pic ul{
}
.m6_nr_pic li{
	text-align: center;
	display: inline;
	width: 210px;
	height:180px;
	line-height: 18px;
	margin-left:10px;
	margin-right:10px;
}

.m6_nr_pic img{
	margin-bottom: 5px;
	margin-top:0px;
}


.bg9 {
	width: 960px;
	padding: 20px 20px;
	float:left;
}	
	
.bg9_1 {
	width: 749px;
	height: 710px;
	padding: 35px 5px 0px 5px;
	background: url(../images/14blh_43.jpg);
	float:left;
}	

.bg9_2 {
	width: 749px;
	height: 710px;
	padding: 35px 5px 0px 5px;
	background: url(../images/14blh_43.jpg);
	float:left;
}	


.bg10{
	width: 920px;
	padding: 20px;
	background-color:#FFF;
	float:left;
}

.back1{
	background-image: url(../images/m10.jpg);
	padding-top:14px;
	width:960px;
	height:260px;
	float:left;
}


#guestbook_1 {
	background: url(../images/index_r84_c8.jpg);
	color: #666666;
	text-align: center;
	padding: 10px 20px;
}
#guestbook_2 {
	
	height: 290px;
}
#guestbook_3 {
	height: 56px;
	width: 244px;
	margin: 0px auto;
}
.guestbook1 {
	height: 30px;
	line-height: 30px;
}
.guestbook2 {
	height: 30px;
	line-height: 30px;
}
.footer {
	width: 100%;
	text-align: center;
	padding-top: 50px;
	height: 250px;
	margin: 0px auto;
	background-image:url(../images/gxbxy_37.jpg);
}


.footer img {
    display: inline;
}

